Subject: Re: insect (true bug) control on pistachios

From: Joel Brooks Gruver <[email-masked]>
Date: Wed, 20 Oct 1999 22:54:03 -0400 (EDT)

Hello Edna and all others...

  Several years ago, a friend gave me a copy of the farm magazine "Farmer
to Farmer", issue # 18, January-February 1997. This magazine is/was 
published 5 times a year by the Community Alliance with Family Farmers.
Issue #18 has many great articles including one titled "New Tests of Soil
Quality" (which I think is why my friend gave me a copy) and one titled 
"Do Pistachios require inputs every year ?" I would definitely recommend
that anyone interested in ecologically based Pistachio production should
contact the author of the article, Max Stevenson. His e-mail in 1997 was
[email-masked]. 

The cover article of Issue #18 is about the BIOS
(Biologically Integrated Orchard Systems) program. The BIOS program 
sounds really excellent. I would definitely recommend that anyone
interested in ecologically based tree crop production in California or
similar climate should contact BIOS at [email-masked]. 

Joel Gruver
Center for Agriculture, Food and Environment
Tufts University

To Unsubscribe:  Email [email-masked] with the command
"unsubscribe sanet-mg".  If you receive the digest format, use the command
"unsubscribe sanet-mg-digest".
To Subscribe to Digest: Email [email-masked] with the command
"subscribe sanet-mg-digest".

All messages to sanet-mg are archived at:
http://www.sare.org/san/htdocs/hypermail